.ny-right{min-height: 500px;}
.ny-right{min-height: 500px;}

.px1000{
    width: 8rem;
    padding-left: 0rem !important;
    display: flex;
    justify-content: flex-start;}
    
.nav>ul>li>a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    width: 100%;
    background: linear-gradient(-50deg, #034ea1, #00a0e9);
    z-index: -1;
    transition: all 0.3s;}
/*s*/
.foot-dz a{color:#fff;}
